﻿body {color: #2F485C; background: #F3F3F3 url(bg_bg.gif) repeat-x left top;}
a {color: #2F485C;}
a:hover {color: #F57E00;}

#header, #pic360, #slogan, #content, #footer {width: 950px; margin: 0 auto; height: 100%; overflow: hidden; clear: both;}
#header {background: url(header_tel.gif) no-repeat right top; overflow: visible;}
#header .logo {float: left; display: inline; width: 360px; padding: 12px 0 0 0;}
#header .search {float: left; display: inline; width: 250px; padding: 30px 0 0 0;}
#header .search input {float: left; display: inline; width: 153px; height: 16px; line-height: 16px; padding: 4px 0 4px 26px; color: #888; border-left: 1px solid #9C9C9C; border-top: 1px solid #9C9C9C; border-bottom: 1px solid #CCC; border-right: 0; background: #FFF url(header_search_ico.gif) no-repeat 5px center;}
#header .search button {float: left; display: inline; width: 60px; height: 26px; border: 0; background: url(header_search_btn.gif) no-repeat; cursor: pointer;}
#header .tel {float: right; display: inline; width: 250px; text-align: right; font-weight: bold; font-size: 20px; line-height: 20px; padding: 40px 55px 0 0; color: #F57E00; position: relative;}
#header .tel a { position: absolute; left: 0; top: 30px; display: block; width: 100px; height: 30px;}
#header .nav {clear: both; height: 30px; padding: 4px 0; background: url(header_nav_bg.gif) repeat-x; border: 1px solid #CCC;}
#header .nav span {float: right; display: inline; line-height: 30px; padding: 0 10px 0 0; color: #999;}
#header .nav span a {padding: 0 1px;}
#header .nav li {float: left; display: inline; background: url(header_nav_li.gif) no-repeat right center; position: relative; z-index: 99999;}
#header .nav li.sy {background: none;}
#header .nav li > a {font-family: 微软雅黑; font-weight: bold; font-size: 16px; line-height: 30px; padding: 0 8px;}
#header .nav li > a:hover {}
#header .nav li.xl:hover {background: url(header_sub_li.gif) repeat-x left top;}
#header .nav li.xl > a {background: url(header_nav_jt1.gif) no-repeat 12px center; padding: 0 13px 0 20px;}
#header .nav li.xl:hover > a {background: url(header_nav_jt2.gif) no-repeat 10px center; color: #2F485C;}
#header .nav li div {position: absolute; left: -22px; top: -99999px; border: 2px solid #EEE; border-top: 0; background: #FFF url(header_sub_bg.gif) repeat-x 0 bottom; width: 770px; padding: 15px;}
#header .nav li:hover div {top: 30px;}
#header .nav li div a {float: left; display: block; width: 109px; padding: 60px 0 10px 0; text-align: center; border-right: 1px dashed #AFAFB0;}
#header .nav li div a:nth-child(1) {background: url(header_pic_cp1.gif) no-repeat center top;}
#header .nav li div a:nth-child(2) {background: url(header_pic_cp2.gif) no-repeat center top;}
#header .nav li div a:nth-child(3) {background: url(header_pic_cp3.gif) no-repeat center top;}
#header .nav li div a:nth-child(4) {background: url(header_pic_cp4.gif) no-repeat center top;}
#header .nav li div a:nth-child(5) {background: url(header_pic_cp5.gif) no-repeat center top;}
#header .nav li div a:nth-child(6) {background: url(header_pic_cp6.gif) no-repeat center top;}
#header .nav li div a:nth-child(7) {background: url(header_pic_cp7.gif) no-repeat center top; width: 110px; border: 0;}

#header .position {height: 30px; line-height: 30px; font-family: 宋体; border-top: 1px solid #FFF;}

#footer {text-align: center; padding: 15px 0; margin: 0 auto; line-height: 22px; color: #888; background: #FFF url(other_side_bg.gif) repeat-x center bottom; border: 1px solid #DDD;}

#pic360 {height: 300px; margin: 1px auto;}
#pic360 #banner {height: 300px; overflow: hidden;}
#pic360 #btn {padding: 0 15px; float: right; position: relative; right: 0; top: -40px; z-index: 3;}
#pic360 #btn a {color: #666; background: #FFF; border: 1px solid #CCC; margin: 0 5px 0 0; float: left; display: block; width: 22px; height: 22px; line-height: 22px; text-align: center;}
#pic360 #btn a.activeSlide {color: #FFF; font-weight: bold; background: #F57E00; border: 1px solid #FF6600;}
#pic360 #btn a:hover {}

#home .newsBox {padding: 5px 0; height: 30px; line-height: 30px; overflow: hidden; clear: both;}
#home .newsBox .name {float: left; display: inline; font-weight: bold; padding: 0 10px 0 0;}
#home .newsBox #news {float: left; display: inline; height: 30px; overflow: hidden;}
#home .newsBox #news li {text-overflow: ellipsis; white-space: nowrap;}
#home .newsBox .more {float: right; display: inline; font-family: 宋体;}
#home .left {width: 740px; height: 430px; margin: 0 10px 0 0;}
#home .right {width: 200px; padding: 0 0 9px 0; background: url(col_yy.gif) no-repeat center bottom;}
#home .right dd {border: 1px solid #DDD; background: #FFF url(home_right_bg.gif) no-repeat center bottom; padding: 1px;}
#home .right h2 {height: 40px; line-height: 40px; background: url(home_right_h2.gif) repeat-x left top;}
#home .right h2 strong {background: url(home_right_ico.gif) no-repeat 15px 6px; padding: 5px 30px;}
#home .right ul {margin: 0 20px; line-height: 20px; padding: 0 0 10px 100px; background: url(home_right_pic.gif) no-repeat left top;}
#home .right p {margin: 0 15px; padding: 10px 0 0 0; height: 296px; line-height: 20px;}
#home .right p span {display: block; color: #ED9700;}

#other {height: 100%; overflow: hidden; padding: 0 0 20px 0;}
#other .side {float: left; display: inline; width: 190px;}
#other .side .menu {margin: 0 0 10px 0; padding: 0 0 10px 0; background: url(col_yy.gif) no-repeat center bottom; position: relative; z-index: 1;}
#other .side .menu em {position: absolute; left: 0; top: 0; display: block; width: 11px; height: 11px; background: url(col_jiao.gif) no-repeat;}
#other .side .menu ul {height: 316px; padding: 25px 0; border: 1px solid #DDD; background: #FFF url(other_side_bg.gif) repeat-x left top;}
#other .side .menu ul h2 {font-family: 微软雅黑; font-weight: bold; font-size: 18px; height: 30px; line-height: 24px; padding: 0 0 15px 35px; background: url(other_side_yy.gif) no-repeat center bottom;}
#other .side .menu ul li {background: url(other_side_li.gif) no-repeat center bottom; padding: 10px 0;}
#other .side .menu ul li a {display: block; padding: 0 0 0 35px;}
#other .side .menu ul li.active a {background: url(ico_jt1.gif) no-repeat 25px center; font-weight: bold; color: #DD0000;}
#other .side .menu ul li a:hover {color: #DD0000;}
#other .side .col {padding: 0 0 9px 0; background: url(col_yy.gif) no-repeat center bottom;}
#other .side .col ul {border: 1px solid #DDD; background: #FFF url(home_right_bg.gif) no-repeat center bottom; padding: 1px 1px 20px 1px;}
#other .side .col ul h2 {height: 40px; line-height: 40px; font-weight: bold; background: url(home_right_h2.gif) repeat-x left top; padding: 0 0 0 14px;}
#other .side .col ul li {margin: 0 14px;}
#other .main {float: right; display: inline; width: 740px;}
#other .main .position {height: 40px; line-height: 40px; padding: 0 0 0 10px; margin: -18px 0 15px 0; font-family: 宋体; background: url(other_main_line.gif) repeat-x left bottom;}
#other .main .newsBox {height: 40px; line-height: 30px; overflow: hidden; clear: both; margin: 0 0 15px 0; background: url(other_main_line.gif) repeat-x left bottom;}
#other .main .newsBox .name {float: left; display: inline; font-weight: bold; padding: 0 10px 0 0;}
#other .main .newsBox #news {float: left; display: inline; height: 30px; overflow: hidden;}
#other .main .newsBox #news li {text-overflow: ellipsis; white-space: nowrap;}
#other .main .newsBox .more {float: right; display: inline; font-family: 宋体;}
#other .main h1 {font-family: 微软雅黑; font-weight: bold; font-size: 22px; height: 36px; line-height: 22px; text-indent: 10px;}

#listPage .text {font-size: 14px; line-height: 24px;}
#listPage .text p {padding: 0 0 15px 0;}
#listPage .text img {max-width: 740px;}
#listPage h3 {font-weight: bold; font-size: 18px;}

#article h1 {text-align: center;}
#article .info {text-align: center; padding: 0 0 15px 0; border-bottom: 1px dashed #BBB;}
#article .share {padding: 15px 0; overflow: hidden; zoom: 1; clear: both;}
#article .text {font-size: 14px; line-height: 24px; padding: 15px 0 0 0;}
#article .text p {padding: 0 0 15px 0;}
#article .text img {max-width: 740px; display: block; margin: 0 auto;}
#article .related {border-top: 1px dashed #BBB;}
#article .related ul {padding: 15px 0;}
#article .related ul li {font-size: 14px; height: 24px; line-height: 24px;}
#article .related ul li a:hover {}
#article table table {border-top: 1px dashed #AAA; margin: 20px 0 0 0; padding: 20px 0 0 0;}
#article table table table {border-top: 0; margin: 0; padding: 0;}

#sitemap {padding: 0 0 20px 0;}
#sitemap h2 {height: 40px; line-height: 40px; background: url(ico_li1.gif) no-repeat left center; padding: 0 0 0 13px; border-bottom: 1px dashed #CCC; clear: both;}
#sitemap h3 {float: left; display: inline; padding: 5px 13px; background: url(ico_jt2.gif) no-repeat left center;}
#sitemap h3 a {color: #0074C3;}

#guestbook .error {text-align: center; height: 30px; line-height: 30px; background: #FFFED1; border: 1px dotted #FFA200; color: #FF3300;}
#guestbook .time {float: right; color: #888; font-size: 11px;}
#guestbook .bt {background: #F7F7F7 url(ico_comment.gif) no-repeat 10px center; border-top: 1px dashed #DDD; padding: 0 10px 0 30px; margin: 10px 0 0 0; height: 26px; line-height: 26px;}
#guestbook .nr {padding: 10px 10px 0 10px;}
#guestbook .nr .fb {color: #0081C2;}
#guestbook .hf {padding: 5px 10px 0 10px;}
#guestbook .hf .fb {color: #DD0000;}
#guestbook .pages {padding: 10px; height: 24px; line-height: 24px; overflow: hidden; clear: both;}
#guestbook .pages span {float: right;}
#guestbook .pages strong {color: #DD0000;}
#guestbook form {border: 1px dashed #DDD; background: #F9F9F9; padding: 15px;}
#guestbook form .hs {color: #DD0000;}
#guestbook form .sr input, #guestbook form .ipt2 {border-right: 1px solid #E2E3EA; border-bottom: 1px solid #E2E3EA; border-top: 1px solid #ABADB3; border-left: 1px solid #ABADB3; width: 292px; height: 16px; padding: 3px;}
#guestbook form .ipt2 {width: 92px;}
#guestbook form .sr textarea {border-right: 1px solid #E2E3EA; border-bottom: 1px solid #E2E3EA; border-top: 1px solid #ABADB3; border-left: 1px solid #ABADB3; width: 392px; height: 92px; padding: 3px;}
#guestbook form .sr p {padding: 5px 0 0 0; color: #888;}
#guestbook form .btn1 {width: 118px; height: 48px; cursor: pointer; border: 1px solid #ABADB3; background: #EEE;}

.lsText1 li {height: 34px; line-height: 34px; background: url(other_main_line.gif) repeat-x left bottom; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.lsText1 li a {padding: 0 0 0 10px; background: url(ico_jt2.gif) no-repeat left center;}
.lsText1 li em {float: right; font-size: 11px;}

.lsPic1 {width: 750px; margin: 0 0 0 -10px; height: 100%; overflow: hidden; clear: both;}
.lsPic1 li {float: left; display: inline; width: 140px; height: 140px; margin: 0 0 0 10px; text-align: center;}
.lsPic1 li img {display: block; margin: 0 auto 5px auto; width: 140px; height: 100px;}

.page {overflow: hidden; height: 100%; clear: both; padding: 30px 0; line-height: 40px;}
.page span {float: right;}
.page a {float: left; display: block; width: 40px; height: 40px; color: #666; text-align: center; font-family: Arial; font-size: 14px;}
.page a:hover {background: #0081C2; color: #FFF;}
.page a.page-num-current {background: #0081C2; color: #FFF; pointer-events: none;}
.page p {text-align: center; color: #DD0000;}

.pmd {height: 30px; overflow: hidden;}
.pmd marquee {height: 30px; line-height: 30px;}